Package Details: perl-pod-pom 0.28-1

Git Clone URL: https://aur.archlinux.org/perl-pod-pom.git (read-only)
Package Base: perl-pod-pom
Description: POD Object Model
Upstream URL: http://search.cpan.org/dist/Pod-POM
Licenses: GPL, PerlArtistic
Submitter: None
Maintainer: jnbek
Last Packager: jnbek
Votes: 15
Popularity: 0.000000
First Submitted: 2009-10-09 00:12
Last Updated: 2015-06-16 21:45

Latest Comments

pgoetz commented on 2019-03-17 19:26

The perl-module-install package needs to be included in PKGBUILD as a makedepends. Otherwise running makepkg -s fails with:

==> Starting build()...
Can't locate inc/Module/Install.pm in @INC (you may need to install the inc::Module::Install module) (@INC contains: /usr/lib/perl5/5.28/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/5.28/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/5.28/core_perl /usr/share/perl5/core_perl) at Makefile.PL line 2.
BEGIN failed--compilation aborted at Makefile.PL line 2.
==> ERROR: A failure occurred in build().
Aborting...

J5lx commented on 2019-03-17 18:57

Please add perl-module-install to makedepends, it is required for the build to succeed:

Can't locate inc/Module/Install.pm in @INC (you may need to install the inc::Module::Install module) (@INC contains: /usr/lib/perl5/5.28/site_perl /usr/share/perl5/site_perl /usr/lib/perl5/5.28/vendor_perl /usr/share/perl5/vendor_perl /usr/lib/perl5/5.28/core_perl /usr/share/perl5/core_perl) at Makefile.PL line 2.
BEGIN failed--compilation aborted at Makefile.PL line 2.

Anonymous comment on 2011-01-16 23:25

current version perl-pod-pom is 0.27